Bug 1020936 - Review Request: openlmi-proxy-common - shared code of provider setup service and redirector/aggregator itself
Review Request: openlmi-proxy-common - shared code of provider setup service ...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 10:33 EDT by Ales Ledvinka
Modified: 2016-09-20 00:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-22 03:05:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ales Ledvinka 2013-10-18 10:33:39 EDT
Spec URL: https://git.fedorahosted.org/cgit/openlmi-proxy.git/tree/common/packaging/openlmi-proxy-common.spec
SRPM URL: https://fedorahosted.org/releases/o/p/openlmi-proxy/openlmi-proxy-common-0.0.3user-1.fc20.src.rpm
Description: openlmi-proxy-common is a shared block of code for openlmi-proxy aggregating package for various provider packages and openlmi-proxy-service which is provider alone handling the setup of the providers from the openlmi-proxy package.
Fedora Account System Username: aledvink

Note You need to log in before you can comment on or make changes to this bug.